<?php
namespace Claromentis\Core\Metadata;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] ?: array()) + array();
use Claromentis\Core\Event\Event;





class SetsFilterEvent extends Event
{
    protected $config;
    public function __construct(SetsConfig $config)
    {
        $this->config = $config;
    }
    public function GetConfig()
    {
        return $this->config;
    }
}